Tool
realtime_archive_export_status
Check an archive export: status, and the NDJSON blob reference once done
Check an archive export: status, and the NDJSON blob reference once done
Behavior
- HTTP
GET /realtime/archive/exports/:export_id
Arguments
Name | Type | Required | Description |
|---|---|---|---|
export_id | string | • | Export id returned by realtime_archive_export |
Response
Field | Type | Always | Description |
|---|---|---|---|
ref | object | • | Blob reference of the NDJSON export once status is "done" |
error | string | • | |
status | string | • | |
export_id | string | • | |
entry_count | integer | • |
Try it
Check an archive export: status, and the NDJSON blob reference once done.